## gjay 0.3.1

=== debian/changelog ===
gjay (0.3.1-1) unstable; urgency=low

  * New upstream release
    - Shell quote the filenames Closes: #573554

 -- Craig Small <csmall@debian.org>  Fri, 09 Apr 2010 21:45:39 +1000

gjay (0.3.0-1) unstable; urgency=low

  * New upstream and Debian maintainer Closes: #565578

 -- Craig Small <csmall@debian.org>  Sun, 07 Mar 2010 21:41:36 +1100

gjay (0.2.8.3-5) unstable; urgency=low

  * Acknowledge NMU by Nathanael Nerode. Also thanks to Andreas Jochens for
    the patch (closes: Bug#286780).
  * Converted package to use dpatch.
  * Integrate patches by Lauri Alanko to fix analysis on amd64, and a buffer
    overrun (closes: #361056).
  * Push Standards-Version to 3.7.2; no changes needed.
  * Push DH compatibility to 5.

 -- martin f. krafft <madduck@debian.org>  Tue, 11 Jul 2006 23:12:56 +0200

gjay (0.2.8.3-4.1) unstable; urgency=low

  * Non-maintainer upload at request of maintainer.
  * Integrate patch by Andreas Jochens to build with gcc 4.0 (closes: Bug#286780).

 -- Nathanael Nerode <neroden@gcc.gnu.org>  Sun, 12 Mar 2006 17:06:32 -0500

gjay (0.2.8.3-4) unstable; urgency=low

  * Integrated patch by Craig Small (thanks!) to fix communication with xmms.
    The patch has been accepted upstream and will be part of the next release.
    (closes: Bug#245608).

 -- martin f. krafft <madduck@debian.org>  Tue, 24 Aug 2004 10:12:15 +0200

gjay (0.2.8.3-3) unstable; urgency=low

  * Applied patch by Andreas Jochens to fix building with gcc 3.4.
    (closes: Bug#258827). Thanks, Andreas!
    (and sorry for forgetting to include this in today's eralier upload.)
  * Changed source code to load libvorbis.so.0 instead of libvorbis.so and
    libvorbisfile.so.3 instead of libvorbisfile.so.
    (closes: Bug#232511).

 -- martin f. krafft <madduck@debian.org>  Fri, 30 Jul 2004 21:30:25 +0200

gjay (0.2.8.3-2) unstable; urgency=low

  * The "lintian-clean" release.
  * Bumped up to 3.6.1.1 standards version.
  * Quoted strings in debian/menu.

 -- martin f. krafft <madduck@debian.org>  Fri, 30 Jul 2004 21:09:29 +0200

gjay (0.2.8.3-1) unstable; urgency=low

  * New upstream release.
    closes: Bug#227122

 -- martin f. krafft <madduck@debian.org>  Thu, 22 Jan 2004 09:32:10 +0100

gjay (0.2.8-1) unstable; urgency=low

  * New upstream release.
    closes: Bug#222195

 -- martin f. krafft <madduck@debian.org>  Fri,  2 Jan 2004 22:22:19 +0100

gjay (0.2.7-1) unstable; urgency=low

  * New upstream release (closes: Bug#187249, #183545, #191794).
  * New upstream removes dependency on libvorbis, it finds it at runtime. Thus
    it is becoming a suggestion rather than a dependency.

 -- martin f. krafft <madduck@debian.org>  Mon, 17 Nov 2003 22:00:08 +0100

gjay (0.2.6-2) unstable; urgency=low

  * Allowed mpg123 to satisfy the dependency of the MP3 player as well, next
    to mpg321 (which is still favoured) (closes: Bug#180151).
  * Changed dependency of libvorbis0 to libvorbis0a.

 -- martin f. krafft <madduck@debian.org>  Sat,  5 Jul 2003 14:38:40 +0200

gjay (0.2.6-1) unstable; urgency=low

  * New upstream release (closes: Bug#176580).

 -- martin f. krafft <madduck@debian.org>  Wed, 29 Jan 2003 21:08:43 +0100

gjay (0.2.5-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sat, 11 Jan 2003 12:26:15 +0100

gjay (0.2.4-1) unstable; urgency=low

  * New upstream release (closes: Bug#167930, Bug#170486, Bug#171905)

 -- martin f. krafft <madduck@debian.org>  Mon, 16 Dec 2002 18:55:39 +0100

gjay (0.2.3-2) unstable; urgency=low

  * Updated the Standards-Version to 3.5.8 to conform with Debian Policy.

 -- martin f. krafft <madduck@debian.org>  Wed,  4 Dec 2002 10:44:43 +0100

gjay (0.2.3-1) unstable; urgency=low

  * New upstream release (closes: Bug#167931)

 -- martin f. krafft <madduck@debian.org>  Wed,  4 Dec 2002 10:06:59 +0100

gjay (0.2.2-1) unstable; urgency=low

  * New upstream release (closes: Bug#170418, Bug#170486)

 -- martin f. krafft <madduck@debian.org>  Mon, 25 Nov 2002 09:03:49 +0100

gjay (0.2-1) unstable; urgency=low

  * New upstream release (see changelog.gz, there were many changes).

 -- martin f. krafft <madduck@debian.org>  Sun, 22 Nov 2002 12:52:21 +0100

gjay (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sun, 22 Sep 2002 21:44:21 +0200

gjay (0.1.3-2) unstable; urgency=low

  * Fixed a problem in debian/rules (binary-indep vs. binary-arch) that
    prevented builds on other architectures than i386. I was stupid.

 -- martin f. krafft <madduck@debian.org>  Thu, 12 Sep 2002 00:17:24 +0200

gjay (0.1.3-1) unstable; urgency=low

  * New upstream release (closes #160481)
  * Excluded the two *.orig files from dh_clean deletion (debian/rules)

 -- martin f. krafft <madduck@debian.org>  Wed, 11 Sep 2002 17:33:32 +0200

gjay (0.1.1-2) unstable; urgency=low

  * Cosmetic changes to the packaging. Nothing more.
  * Added a README.Debian file to hint at the big endian problems.

 -- martin f. krafft <madduck@debian.org>  Sun,  8 Sep 2002 19:29:11 +0200

gjay (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Wed,  4 Sep 2002 01:09:37 +0200

gjay (0.1-1) unstable; urgency=low

  * Initial Release.

 -- martin f. krafft <madduck@debian.org>  Wed,  4 Sep 2002 00:02:08 +0200
