=== debian/control ===
Source: gjay
Section: sound
Priority: extra
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libgsl0-dev, audacious-dev
Standards-Version: 3.8.4
Homepage: http://gjay.sourceforge.net/

Package: gjay
Architecture: any
Depends: mpg321 | mpg123, audacious, ${shlibs:Depends}, ${misc:Depends} 
Suggests: vorbis-tools
Description: An automatic and learning DJ for audacious
 GJay (Gtk+ DJ) generates playlists across a collection of music (mp3, ogg,
 wav) such that each song sounds good following the previous song. Matches are
 based on both automatically analyzed song characteristics (BPM, frequency) as
 well as user-assigned categorizations (song 'color' and rating). It is ideal
 for DJs planning a set list or home users who want a non-random way to wander
 large collections.
 .
 All you have to do is tell GJay the base directory where you store your music
 files. It will then queue every file in the directory for analysis. Analysis
 is done in a separate process. When you quit GJay, you can choose to let this
 analysis process continue in the background. You can also choose to run GJay
 as a daemon, without any user interface.
