## gjay 0.3.2

=== debian/changelog ===
gjay (0.3.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807202

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 26 Jan 2016 12:19:09 +0000

gjay (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depend on libaudclient-dev. (Closes: #759252)
    + Thanks to John Lindgren for it.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 10 Sep 2014 16:42:50 -0500

gjay (0.3.2-1) unstable; urgency=low

  * New upstream release
    - verbose level explained better in man page Closes: #601614
    - analysis aborts if cannot expand file Closes: #60613
    - Explicitly linked to dl library Closes: #615725
  * As libmpdclient or audacious client not strictly required, moved to
    recommends

 -- Craig Small <csmall@debian.org>  Sun, 03 Apr 2011 16:44:51 +1000

gjay (0.3.1-2) unstable; urgency=low

  * Updated to standards version 3.9.1
  * Added flac and vorbis dev libraries to Build-Depends Closes: 582337
  * Re-arranged mpg321 command line Closes: # 582336

 -- Craig Small <csmall@debian.org>  Mon, 06 Sep 2010 14:00:26 +1000
