=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: sound
 Priority: extra
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libgsl0-dev, audacious-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libgsl-dev, audacious-dev, libflac-dev, libvorbis-dev, libmpdclient-dev, libaudclient-dev
+Standards-Version: 3.9.1
 Homepage: http://gjay.sourceforge.net/
 
 Package: gjay
 Architecture: any
-Depends: mpg321 | mpg123, audacious, ${shlibs:Depends}, ${misc:Depends} 
+Depends: mpg321 | mpg123, ${shlibs:Depends}, ${misc:Depends} 
+Recommends: audacious | mpd
 Suggests: vorbis-tools
 Description: An automatic and learning DJ for audacious
  GJay (Gtk+ DJ) generates playlists across a collection of music (mp3, ogg,
